part of 'report_of_use_bloc.dart';

sealed class ReportOfUseEvent extends Equatable {
  const ReportOfUseEvent();

  @override
  List<Object> get props => [];
}

class GetReport extends ReportOfUseEvent {
  final Jalali? startDate;

  const GetReport({this.startDate});
}

class ClearReport extends ReportOfUseEvent {}
